<!DOCTYPE html>
<html lang="es">


{% load static%}

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Kafra - Store</title>
  <link rel="icon" href="{% static 'img/favicon.ico' %}">
  <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/flexboxgrid.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/lightbox.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/estilo.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/footer.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/header.css' %}" type="text/css">
  <link rel="manifest" href="{% static 'json/manifest.json' %}">
  <link href='http://fonts.googleapis.com/css?family=Cookie' rel='stylesheet' type='text/css'>
  <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ"
    crossorigin="anonymous">

</head>

<body>

  <header class="header-two-bars">

    <div class="header-first-bar">

      <div class="header-limiter">

        <nav>

          <a href="{% url 'index' %}" class="selected">Inicio</a>
          <a href="#">Quienes Somos</a>
          <a href="#">Servicios</a>
          <a href="#">Contactenos</a>
          {% if not user.is_authenticated %}
          <a href="{% url 'acceso' %}">Ingresa</a>
          <a href="{% url 'registro' %}">Registrate</a>
          {% endif %}
          {% if user.is_authenticated %}
          <a href="{% url 'cerrar' %}">Logout</a>
          {% endif %}
        </nav>

      </div>

    </div>

    <div class="header-second-bar">

      <div class="header-limiter">

        {% if user.is_authenticated %}
        <nav>
          <a href="{% url 'producto_ver'  %}"><i class="fas fa-sitemap"></i> Producto</a>
          <a href="{% url 'lista_ver'  %}"><i class="fas fa-list-ul"></i>Listas</a>
          <a href="{% url 'tienda_ver' %}"><i class="fas fa-shopping-cart"></i> Tiendas</a>
          {% endif %}
        </nav>

      </div>

    </div>

  </header>





  {% block content %}
  {% endblock %}

  {% block footer%}
  <!--Librerias -->
  <!--Librerias -->
  <script src="{% static 'js/jquery-3.3.1.js' %}"></script>
  <script src="{% static 'js/popper.js' %}"></script>
  <script src="{% static 'js/bootstrap.js' %}"></script>
  <script src="{% static 'js/lightbox.js' %}"></script>
  <script src="{% static 'js/jquery.validate.js' %}"></script>
  <script src="{% static 'js/additional-methods.js' %}"></script>



  <!-- app -->
  <script src="{% static 'js/app.js' %}"></script>


  <div class="w3hubs-footer">

    <div class="w3hubs-icon">
    </div>
    <div class="w3hubs-nav">
      <ul>    
        <img class="img-fluid" src="{% static 'img/empresa/logo_kefra.png' %}" alt="logo" width="160">

        <li><a href="#">Desarrollo Web Mobile - Kafra - Store - DWY4101-002D</a></li>
      </ul>
    </div>
  </div>
  {% endblock %}

</body>

</html>